.searchForm form h2{
    margin: auto;
    width: max-content;
}

.searchForm input[type="text"] {
    border-radius: 5px;
    padding: 10px;
    width: 400px;
}

.searchForm input[type="submit"] {
    border-radius: 5px;
    padding: 10px;
    width: 150px;
    font-weight: bold;
    background-color: #820b0b;
    color: white;
    margin:auto;
    cursor: pointer;
    margin-top: 8px;
}

button, .link_button {
    border-radius: 5px;
    padding: 10px;
    width: 150px;
    font-weight: bold;
    background-color: #820b0b;
    color: white;
    cursor: pointer;
    border: 2px outset #e7e7e7;
    text-decoration: none;
    text-align: center;
}

label:nth-child(1) select {
    border-radius: 5px;
    padding: 10px;
    width: 200;
}
label:nth-child(2) select {
    border-radius: 5px;
    padding: 10px;
    width: 200;
}

form {
    border: 3px double black;
    padding: 15px;
}

form:nth-child(3) {
    margin-bottom: 0;
}

form:nth-child(2) {
    margin-bottom: 5;
    padding: 5px;
}

form:nth-child(1) {
    margin-bottom: 5;
}

.searchOverlay{
    background-color: rgba(0,0,0,0.1);
    position: absolute;
    top:0px;
    left:0px;
    z-index: 10;
    width: 100%;
    height: 100%;
}

.searchForm {
    max-width: 500px;
    min-width: 500px;
    left: calc(50% - 250px);
    position: absolute;
    z-index: 15;
    background-color: white;
    border: 3px double black;
    padding: 10px;
    margin-top: 15px;
}

label {
    display: flex;
    flex-direction: column;
}

.selects {
    display: flex;
    justify-content: space-evenly;
    margin: 15px 0px;
}

.getTables {
    display: flex;
    justify-content: space-evenly;
}

#simpleSearchType{
    display: flex;
    justify-content: center;
}

#simpleSearchType label{
    margin: 25px 3px;
    display:block;
}

#simpleSearchType label:nth-child(2),#simpleSearchType label:nth-child(3){
    cursor: pointer;
}

#simpleText{
    padding-top: 1px;
}

.flexInputText {
    width: 400px;
    margin: auto;
    margin-top: 8px;
}

.textDiv{
    text-align: center;
    margin-bottom: 15px;
}

